Subject: IPP> REQ - Requirements Document Issues

From: [email-masked]
Date: Tue, 7 Oct 1997 07:33:23 -0400

Carl-Uno Manros said:

>I would also like to find out if we have any comments on the intermediate
>draft of the Requirements document that was circulated by Don last week.
>HINT: We still seem to have a few features in the Requirements document
for
>which there is no corresponding functionality in the other documents.

Are we playing twenty questions or are there real issues to be resolved
here?

Don